# The SWFBitmap class

(PHP 5 < 5.3.0, PECL ming SVN)

## Introduction

SWFBitmap.

## Class synopsis

SWFBitmap {
/* Methods */
__construct ( mixed `$file` [, mixed `$alphafile` ] )
getHeight ( void ) : float
getWidth ( void ) : float
}

## Table of Contents

- SWFBitmap::__construct — Loads Bitmap object
- SWFBitmap::getHeight — Returns the bitmap's height
- SWFBitmap::getWidth — Returns the bitmap's width